HOSTS:
  ubuntu-server-1404-x64:
    roles:
      - master
    platform: ubuntu-14.04-amd64
    box : trusty-server-cloudimg-amd64-vagrant-disk1
    box_url : https://cloud-images.ubuntu.com/vagrant/trusty/current/trusty-server-cloudimg-amd64-vagrant-disk1.box
    hypervisor : vagrant
CONFIG:
  log_level   : debug
  type: git
